.. _sec-c-api-xnvme_libconf:

===============
 xnvme_libconf
===============



.. _sec-c-api-xnvme_libconf-header:

Header
======

.. literalinclude:: ../../include/libxnvme_libconf.h
   :language: c



.. _sec-c-api-xnvme_libconf-enum:

Enums
=====



.. _sec-c-api-xnvme_libconf-struct:

Structs
=======



.. _sec-c-api-xnvme_libconf-func:

Functions
=========


.. _sec-c-api-xnvme_libconf-func-xnvme_libconf_fpr:

xnvme_libconf_fpr
-----------------

.. doxygenfunction:: xnvme_libconf_fpr


.. _sec-c-api-xnvme_libconf-func-xnvme_libconf_pr:

xnvme_libconf_pr
----------------

.. doxygenfunction:: xnvme_libconf_pr

